# Лабораторная работа №2
#### ПИбд-21 Давыдов В. А.
### Принцип работы программы:
#### на входе:
> Исходная_система_счисления Конечная_система_счисления
>
> Число_в_исходной_системе_счисления
#### на выходе:
> Число_в_конечной_системе_счисления
### Ссылка на видео https://youtu.be/O2mVupaZFsw                                                                                         